<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.6.0.1001"/>
  <ToolsList>
 <ToolsInfo 
 		id="30030" 
		IDS="360Compress"
		Show="1" 
 		ExcludeSystem="Window2000;"
		GroupID="5"
		Name="360压缩" 
		Description="新一代的压缩软件，永久免费" 
		IconPath="360Compress_10_52.png" 	
		IconPath_32="360Compress_10_32.png" 			
		AppPath="AutoFind" 
		Param="" 
		Pdown32="http://down.360safe.com/360zip_setup.exe"
		Pdown64="http://down.360safe.com/360zip_setup.exe"
		InstallSilentParam=" /S "
		InstallParam=""
		InstallPath=""		
		RegAppPathRoot="HKEY_LOCAL_MACHINE"
		RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360zip.exe"
		RegAppPathName="Path"
		RegAppName="360Zip.exe"	
		CHKFile="360Zip.exe;"	
		Order="210"
		UninstallType="1"
		UninstallRegRoot="HKEY_LOCAL_MACHINE"
        UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360压缩"
        UninstallRegName="UninstallString"
		Recommand="1"
		RecommandOrder="700"
		BigImgPath="360yasuo.png"
	 />	

  </ToolsList>
  
</AdvTools>